/* Main Page Structure */

#pagewrapper {
	width: 1040px;
	background-image: url(../images/Faux_Column.gif);
	background-repeat: repeat-y;
	background-position: 20px 0px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: left;
}
		
#leftshadow {
	width: 20px;
	height: 1000px;
	float: left;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/Left_Shadow.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#rightshadow {
	width: 20px;
	height: 1000px;
	float: right;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/Right_Shadow.jpg);
	background-repeat: no-repeat;
	background-position: right top;;
}

#contentwrapper {
	width: 1000px;
	float: left;
	padding: 0px;
	margin: 0px;
}
		
#header {
	width: 1000px;
	height: 100px;
	margin: 0px;
	padding: 0px;
}

#indexheaderimage {
	width: 1000px;
	height: 300px;
	margin: 0px;
	padding: 0px;
}

#contentheaderimage {
	width: 1000px;
	height: 160px;
	margin: 0px;
	padding: 0px;
}

#content {
	width: 730px;
	min-height: 580px;
	float: right;
	margin: 0px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 12px;
	padding-bottom: 15px;
}

#footer {
	font-family: 'Open Sans', Tahoma, Lucida Grande, Lucida Sans Unicode, Lucida, Lucida Sans, Helvetica, Arial, sans-serif;
	font-size: 12px;
	background-color: #663399;
	line-height: 18px;
	height: 63px;
	width: 970px;
	color: #FFFFFF;
	clear: both;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 12px;
	padding-bottom: 15px;
	padding-left: 15px;
	padding-right: 15px;
}
		
.footercreditwrapper {
	width: 970px;
	height: 16px;
	clear: both;
	background-color: #663399;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 12px;
	margin-right: 20px;
	margin-left: 20px;
}

.footervalidator {
	height: 16px;
	float: left;
	margin: 0px;
	padding: 0px;
}

.validationlinks {
	height: 16px;
	width: 74px;
	float: left;
	margin-left: 0px;
	margin-right: 15px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
}


/* Menu System */

#menucolumn {
	width: 230px;
	float: left;
	margin: 0px;
	padding: 0px;
	border-top: 1px solid #FFFFFF;
}

#menu {
	font-family: 'Open Sans', Tahoma, Lucida Grande, Lucida Sans Unicode, Lucida, Lucida Sans, Helvetica, Arial, sans-serif;
	font-size: 14px;
	background-color: #FFFFFF;
	color: #FFFFFF;
	font-weight: bold;
	text-transform: uppercase;
}

#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
}

#menu li {
	border-bottom: 1px solid #FFFFFF;
}

#menu li a {
	width: auto;
	display: block;
	background-color: #926DB5;
	padding: 10px;
	border-left: 8px solid #663399;
	color: #FFFFFF;
	text-decoration: none;
}

#menu li a:hover {
	background-color: #663399;
	color: #FFFFFF;
	border-left: 8px solid #926DB5;

}


/* Promotional Boxes */

#promo {
	width: 230px;
	height: 254px;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	border-bottom: 1px solid #FFFFFF;
}

#reasons {
	width: 730px;
	height: 210px;
	float: right;
	padding: 0px;
	padding-right: 0px;
	margin-left: 0px;
	margin-right: 20px;
	margin-bottom: 20px;
	background-image: url(../images/Reasons.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}

#quotebox {
	width: 200px;
	height: 100px;
	padding-top: 12px;
	padding-bottom: 15px;
	padding-right: 15px;
	padding-left: 15px;
	border-bottom: 1px solid #FFFFFF;
	background-image: url(../images/Quotation.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#quotebox a {
	width: 200px;
	height: 100px;
	display: block;
	color: #FFFFFF;
	text-decoration: none; 
}

#quotebox a.hover {
	color: #FFFFFF;
	text-decoration: none; 
}

.partner {
	width: 230px;
	height: 127px;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	border-bottom: 1px solid #663399;
}

#partnerbox {
	width: 200px;
	font-family: 'Open Sans', Lucida Grande, Lucida Sans Unicode, Lucida, Lucida Sans, Tahoma, Helvetica, Arial, sans-serif;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	background-color: #663399;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 15px;
	padding-left: 15px;
	border-bottom: 1px solid #FFFFFF;
}

.contactsleft {
	width: 50%;
	float: left;
	margin-bottom: 40px;
}

.contactsright {
	width: 50%;
	float: right;
	margin-bottom: 40px;
}


/* Image Gallery */

.gallerywrapper {
	width: 730px;
	min-height: 128px;
	float: left;
	margin-top: 10px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding: 0px;
}

.galleryimagewrapper {
	width: 128px;
	min-height: 128px;
	float: left;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	padding: 0px;
}

.galleryimagewrapper2 {
	width: 128px;
	min-height: 128px;
	float: left;
	margin: 0px;
	padding: 0px;
}

.galleryimage {
	width: 118px;
	height: 118px;
	float: left;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	padding: 8px;
	border: 1px solid #CCCCCC;
}

.gallerytext {
	width: 128px;
	float: left;
	margin: 0px;
	padding: 0px;
}